#add-category-parent {
	display: flex;
	margin-top: 20px;
	justify-content: center;
}

#add-category-form {
	width: 760px;
}

.category-card {
	padding: 20px;
}

#add-category-img-heading {
	font-size: 16px;
	margin-bottom: 24px;
}

#category-information-section {
	margin-bottom: 20px;
}

#category-img-wrap {
	width: 120px;
	height: 120px;
	cursor: pointer;
	border: 1px solid #ccc;
}

#file-img-upload {
	display: flex;
	justify-content: center;
	align-items: center;
	/* position: relative; */
	width: 120px;
	height: 120px;
}

#category-label {
	display: block;
	margin-bottom: 10px;
}
